spring.datasource.url=jdbc:mysql://localhost:3306/digidinos_shoppingcart?autoReconnect=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=root

# ===============================
# JPA / HIBERNATE
# ===============================
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=none
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect


#=================================
# Config multipart
#=================================
spring.servlet.multipart.max-file-size=800KB
spring.servlet.multipart.max-request-size=800KB


#=================================
# Config spring security
#=================================
spring.security.user.name=admin
spring.security.user.password=123456

# Initialize the datasource with available DDL and DML scripts
spring.datasource.initialization-mode=always